  <resources>
    <string name="0Ikzzm71">Wódz Korsarzy</string>
    <string name="0qDNS83n">Bandyta Nomadów</string>
    <string name="9laVlEH9">Górski bandyta</string>
    <string name="Awc23bFS">Rabuś</string>
    <string name="Bg63YFnh">Szef Bandytów Stepowych</string>
    <string name="C1Fkzdvu">Kapitan korsarzy</string>
    <string name="C8DE6L73">Dezerter</string>
    <string name="cbnvgVhH">Łupieżca</string>
    <string name="cdbSCr6G">Harami</string>
    <string name="dc2qxanZ">Herszt leśnych zbójów</string>
    <string name="dq2cP8h0">Korsarz</string>
    <string name="HadsURl8">Łotrzyk</string>
    <string name="Nr8NkHXU">Ciężkozbrojny korsarz</string>
    <string name="P6Md9DpR">Rozbójnik</string>
    <string name="Q2V4uQrr">Herszt pustynnych bandytów</string>
    <string name="sFgODQ1q">Leśny zbój</string>
    <string name="uOAnHN47">Beduiński wędrowiec</string>
    <string name="urUwa4bf">Grabieżca</string>
    <string name="ZA4bgJ5V">Bandyta stepowy</string>
    <string name="ziOBJSzR">Herszt bandytów stepowych</string>
    <string name="ZKdiaaFo">Zbój</string>
    <string name="ZxmBdWTu">Zakapior</string>
  </resources>
